@charset "UTF-8";
html {
  background: var(--GamerSky-F5F7FA) center top no-repeat;
  overflow-y: scroll;
}

body {
  margin: 0;
  padding: 0;
  color: var(--GamerSky-F5F7FA);
  font-size: 14px;
  font-family: "Microsoft YaHei", SimSun, Arial, Tahoma, Helvetica;
}

img {
  border: 0;
  vertical-align: middle;
}

a {
  color: #888888;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  color: #fff;
}

a:focus {
  outline: none;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

ul li {
  list-style-type: none;
  vertical-align: middle;
}

div,
ul,
li {
  overflow: hidden;
}

input {
  outline: 0;
}

p,
h3,
h4,
h5,
h6 {
  margin: 0;
}

.none {
  display: none;
}

.block {
  display: block;
}

#QZnav {
  position: fixed;
}

[data-theme=dark] {
  /*全站导航*/
  /*背景色*/
  /*分割线*/
  /*链接文字色*/
}
[data-theme=dark] #QZnav {
  min-width: 1200px;
  background-color: #151515;
}
[data-theme=dark] #QZnav .topbar {
  width: 1200px;
}
[data-theme=dark] #QZnav i {
  color: #595959;
}
[data-theme=dark] #QZnav .alik {
  color: #ccc;
}
[data-theme=dark] #QZnav .alik:hover,
[data-theme=dark] #QZnav .cur .alik {
  color: #fff;
}

.Bot {
  padding-bottom: 30px;
  width: 100%;
  min-width: 1100px;
  height: auto;
  background: #141414;
  position: relative;
  z-index: 2;
}
.Bot .Links {
  margin: 0 auto;
  width: 1000px;
  height: 38px;
  background: #222;
}
.Bot .Links .like {
  float: left;
  width: 907px;
  height: 38px;
  line-height: 38px;
  color: #555;
}
.Bot .Links .like a {
  margin: 0 19px;
  color: #aaa;
}
.Bot .Links .like a:hover {
  color: #fff;
}
.Bot .Links .gotop {
  float: right;
  width: 93px;
  height: 38px;
  line-height: 38px;
  color: #555;
}
.Bot .Links .gotop a {
  padding: 0 15px 0 30px;
  display: block;
  width: auto;
  height: 38px;
  line-height: 38px;
  color: #aaa;
  cursor: pointer;
  background: url(//image.gamersky.com/webimg15/gotop.png) 0 6px no-repeat;
}
.Bot .Hot {
  width: 100%;
  min-width: 1100px;
  height: auto;
  background: #181818;
}
.Bot .Hot .Hots {
  margin: 0 auto;
  width: 1098px;
  padding-top: 40px;
  height: auto;
}
.Bot .Hot .Hots ul.foot {
  margin-bottom: 24px;
  width: 1128px;
  height: auto;
}
.Bot .Hot .Hots ul.foot li {
  float: left;
  margin-right: 29px;
  width: 158px;
  height: auto;
  border-right: 1px dotted #2f2f2f;
}
.Bot .Hot .Hots ul.foot li .tit {
  width: 129px;
  height: 32px;
  line-height: 20px;
  color: #666;
  font-size: 16px;
  font-weight: bold;
  font-family: "Microsoft YaHei";
}
.Bot .Hot .Hots ul.foot li .tit a {
  color: #666;
}
.Bot .Hot .Hots ul.foot li .tit a:hover {
  color: #aaa;
}
.Bot .Hot .Hots ul.foot li .like {
  width: 158px;
  height: 116px;
}
.Bot .Hot .Hots ul.foot li .like div {
  float: left;
  width: 79px;
  height: auto;
}
.Bot .Hot .Hots ul.foot li .like div a {
  margin-bottom: 15px;
  display: block;
  color: #666;
  font-family: "Microsoft YaHei";
}
.Bot .Hot .Hots ul.foot li .like div a:hover {
  color: #aaa;
}
.Bot .Hot .Hots .links {
  padding: 20px 0 10px;
  width: 1100px;
  height: auto;
  font-family: "Microsoft YaHei";
  border-top: 1px dotted #2f2f2f;
}
.Bot .Hot .Hots .links span {
  margin-bottom: 15px;
  display: inline-block;
  color: #666;
}
.Bot .Hot .Hots .links a {
  margin: 0 15px 15px 0;
  display: inline-block;
  color: #666;
}
.Bot .Hot .Hots .links a:hover {
  color: #aaa;
}
.Bot .Copyright {
  margin: 0 auto;
  width: 1100px;
  padding: 30px 0 0;
  height: auto;
  line-height: 30px;
  text-align: center;
  color: #454545;
  font-family: "Microsoft YaHei";
}
.Bot .Copyright a {
  color: #454545;
}
.Bot .Copyright a:hover {
  color: #aaa;
}

.pc {
  display: none;
}
.pc .content {
  position: relative;
  min-height: 600px;
  width: 100%;
  padding-top: 460px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 150px;
  padding-bottom: 220px;
}
.pc .content .logo {
  position: absolute;
  width: 1200px;
  height: 460px;
  background: var(--index-pc-logo) no-repeat center top/1200px 460px;
  top: 0;
  left: 50%;
  margin-left: -600px;
}
.pc .content::after {
  content: "";
  width: 2000px;
  height: 800px;
  background: linear-gradient(to right, var(--GamerSky-F5F7FA) 0, transparent 40px), linear-gradient(to left, var(--GamerSky-F5F7FA) 0, transparent 40px), var(--index-mainVisual) no-repeat center top/2000px 800px;
  position: absolute;
  mask-image: linear-gradient(to top, transparent 0, var(--GamerSky-F5F7FA) 50%);
  left: 50%;
  margin-left: -1000px;
  top: 0;
  z-index: -1;
  pointer-events: none;
}
.pc .content::before {
  content: "";
  width: 2000px;
  height: 100vh;
  filter: saturate(30%); /* 只降低背景饱和度 */
  background: linear-gradient(to right, var(--GamerSky-F5F7FA) 0, transparent 40px), linear-gradient(to left, var(--GamerSky-F5F7FA) 0, transparent 40px), var(--index-mainVisual) no-repeat center top/cover;
  position: fixed;
  top: 0;
  pointer-events: none;
  z-index: -1;
  opacity: 0.1;
}
.pc .content .Bigtitle {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
.pc .content .Bigtitle .titleBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}
.pc .content .Bigtitle .titleBox .title {
  color: var(--GamerSky-222222);
  text-align: center;
  font-size: 48px;
  font-style: normal;
  font-weight: 600;
  line-height: 60px;
  height: 60px;
}
.pc .content .Bigtitle .titleBox .subTitle {
  color: var(--index-primary-color);
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  height: 20px;
}
.pc .content .Bigtitle .line {
  width: 40px;
  height: 4px;
  background: var(--index-primary-color);
}
.pc .content .clickButton {
  display: flex;
  padding: 10px 30px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  height: 20px;
  border-radius: 8px;
  background: var(--index-primary-color);
  color: var(--GamerSky-F5F7FA);
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px;
  cursor: pointer;
}
.pc .content .clickButton svg {
  fill: var(--GamerSky-F5F7FA);
}
.pc .content .clickButton:hover {
  transition: all 0.3s;
  color: var(--GamerSky-F5F7FA);
  background: var(--GamerSky-222222);
}
.pc .content .clickButton:hover svg {
  fill: var(--GamerSky-F5F7FA);
  transition: all 0.3s;
}
.pc .content .carouselContent {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 2;
  user-select: none;
}
.pc .content .carouselContent .btn {
  width: 56px;
  height: 56px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  cursor: pointer;
}
.pc .content .carouselContent .btn::after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: var(--index-primary-color);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.1;
}
.pc .content .carouselContent .btn svg {
  position: relative;
  z-index: 2;
  stroke: var(--index-primary-color);
}
.pc .content .carouselContent .btn:hover::after {
  opacity: 1;
}
.pc .content .carouselContent .btn:hover svg {
  stroke: var(--GamerSky-FFFFFF);
}
.pc .content .carouselContent .imgbox {
  width: 250px;
  height: 556px;
  border-radius: 16px;
  border: 8px solid var(--GamerSky-EEEEEE);
  box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.2);
}
.pc .content .carouselContent .imgbox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.pc .content .carouselContent .swiper {
  width: 443px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 40px;
}
.pc .content .carouselContent .swiper .progressBox {
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}
.pc .content .carouselContent .swiper .progressBox .progressTop {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  height: 30px;
}
.pc .content .carouselContent .swiper .progressBox .progressTop .progressTitle {
  color: var(--GamerSky-444444);
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
  height: 30px;
}
.pc .content .carouselContent .swiper .progressBox .progressTop .progressNum {
  color: var(--GamerSky-999999);
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  height: 20px;
  line-height: 20px;
}
.pc .content .carouselContent .swiper .progressBox .progress {
  display: flex;
  align-items: center;
  gap: 6px;
  height: 5px;
}
.pc .content .carouselContent .swiper .progressBox .progress .item {
  flex: 1;
  border-radius: 3px;
  height: 5px;
  background: var(--GamerSky-E5E7E9);
}
.pc .content .carouselContent .swiper .progressBox .progress .item.cur {
  background: var(--index-primary-color);
}
.pc .content .carouselContent .swiper .swiperTitleBox {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
}
.pc .content .carouselContent .swiper .swiperTitleBox .title {
  color: var(--GamerSky-222222);
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 40px;
  height: 40px;
}
.pc .content .carouselContent .swiper .swiperTitleBox .subTitle {
  color: var(--GamerSky-999999);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}
.pc .content .luckyDrawArea {
  width: 1200px;
  border-radius: 16px;
  background: var(--GamerSky-FFFFFF);
  display: flex;
}
.pc .content .luckyDrawArea .prizeDisplay {
  padding: 50px 80px;
  box-sizing: border-box;
  width: 660px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--GamerSky-F5F7F9);
}
.pc .content .luckyDrawArea .prizeDisplay img {
  max-width: 500px;
}
.pc .content .luckyDrawArea .DrawArea {
  width: 540px;
  box-sizing: border-box;
  gap: 30px;
  display: flex;
  flex-direction: column;
  padding: 40px 60px;
}
.pc .content .luckyDrawArea .DrawArea .activityData {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.pc .content .luckyDrawArea .DrawArea .activityData .gamedata {
  height: 58px;
  display: flex;
  gap: 10px;
}
.pc .content .luckyDrawArea .DrawArea .activityData .gamedata .gameInfo {
  flex: 1;
}
.pc .content .luckyDrawArea .DrawArea .activityData .gamedata .gameInfo .gameName {
  display: flex;
  flex-direction: column;
  height: 30px;
  margin-bottom: 4px;
  font-size: 24px;
  color: var(--GamerSky-444444);
  font-weight: 500;
}
.pc .content .luckyDrawArea .DrawArea .activityData .gamedata .gameInfo .gameEnName {
  color: var(--GamerSky-999999);
  font-size: 14px;
  font-weight: 400;
}
.pc .content .luckyDrawArea .DrawArea .activityData .gamedata .linkButton {
  cursor: pointer;
  flex-shrink: 0;
  padding: 6px 12px;
  display: flex;
  gap: 6px;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--GamerSky-F5F7F9);
  border-radius: 4px;
  font-size: 14px;
  font-weight: 400;
  color: var(--GamerSky-222222);
  background: var(--GamerSky-FFFFFF);
  height: 18px;
}
.pc .content .luckyDrawArea .DrawArea .activityData .gamedata .linkButton svg {
  fill: var(--GamerSky-222222);
}
.pc .content .luckyDrawArea .DrawArea .activityData .gamedata .linkButton div {
  line-height: 18px;
}
.pc .content .luckyDrawArea .DrawArea .activityData .gamedata .linkButton:hover {
  transition: all 0.3s;
  color: var(--GamerSky-F5F7FA);
  background: var(--GamerSky-222222);
}
.pc .content .luckyDrawArea .DrawArea .activityData .gamedata .linkButton:hover svg {
  fill: var(--GamerSky-F5F7FA);
  transition: all 0.3s;
}
.pc .content .luckyDrawArea .DrawArea .activityData .DrawArealine {
  height: 2px;
  align-self: stretch;
  background: rgba(255, 255, 255, 0.05);
}
.pc .content .luckyDrawArea .DrawArea .activityData .activityTitle {
  color: var(--GamerSky-222222);
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  line-height: 50px;
  height: 50px;
}
.pc .content .luckyDrawArea .DrawArea .activityData .activityTime {
  color: var(--GamerSky-999999);
  font-size: 16px;
  height: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}
.pc .content .luckyDrawArea .DrawArea .activityPrizeList {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.pc .content .luckyDrawArea .DrawArea .activityPrizeList .item {
  height: 25px;
  display: flex;
  gap: 10px;
  align-items: center;
  color: var(--index-primary-color);
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
}
.pc .content .luckyDrawArea .DrawArea .activityPrizeList .item .d {
  width: 8px;
  height: 8px;
  border-radius: 4px;
  background: var(--index-primary-color);
}
.pc .content .luckyDrawArea .DrawArea .activityPrizeList .item .title {
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pc .content .luckyDrawArea .DrawArea .activityPrizeList .item .num {
  flex-shrink: 0;
}
.pc .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.pc .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox .coinsNumber {
  display: flex;
  gap: 4px;
  align-items: center;
  justify-content: center;
  color: var(--GamerSky-999999);
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  height: 29px;
}
.pc .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox .coinsNumber span {
  color: var(--index-primary-color);
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0 3px;
}
.pc .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox .coinsNumber img {
  height: 20px;
  width: 20px;
}
.pc .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox .oneClickLuckyDrawButton {
  cursor: pointer;
  background: var(--index-primary-color);
  height: 36px;
  padding: 12px 20px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  border-radius: 8px;
  color: var(--GamerSky-FFFFFF);
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 36px;
}
.pc .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox .oneClickLuckyDrawButton svg {
  fill: var(--GamerSky-FFFFFF);
}
.pc .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox .oneClickLuckyDrawButton:hover {
  transition: all 0.3s;
  color: var(--GamerSky-F5F7FA);
  background: var(--GamerSky-222222);
}
.pc .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox .oneClickLuckyDrawButton:hover svg {
  fill: var(--GamerSky-F5F7FA);
  transition: all 0.3s;
}
.pc .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox .oneClickLuckyDrawButton.cur {
  color: var(--GamerSky-F5F7FA);
  background: var(--GamerSky-222222);
}
.pc .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox .oneClickLuckyDrawButton.cur svg {
  fill: var(--GamerSky-F5F7FA);
}
.pc .content .luckyDrawArea .DrawArea .luckyDrawRules {
  cursor: pointer;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2px;
  color: var(--GamerSky-999999);
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}
.pc .content .luckyDrawArea .DrawArea .luckyDrawRules svg {
  stroke: var(--GamerSky-999999);
}
.pc .content .productIntroduction {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}
.pc .content .productIntroduction .productIntroductionBox {
  display: flex;
  gap: 20px;
}
.pc .content .productIntroduction .productIntroductionBox .introductionRollingArea {
  position: relative;
  width: 600px;
  height: 600px;
  border-radius: 8px;
  box-sizing: border-box;
  background: #010101;
  box-sizing: border-box;
  padding: 0;
}
.pc .content .productIntroduction .productIntroductionBox .introductionRollingArea .RollingArea {
  width: 100%;
  height: 100%;
  overflow-y: auto;
  box-sizing: border-box;
  padding: 0;
}
.pc .content .productIntroduction .productIntroductionBox .introductionRollingArea .RollingArea img {
  width: 100%;
}
.pc .content .productIntroduction .productIntroductionBox .introductionRollingArea .RollingArea::-webkit-scrollbar {
  display: none;
}
.pc .content .productIntroduction .productIntroductionBox .introductionRollingArea .scrollbar {
  position: absolute;
  right: 10px;
  height: 560px;
  top: 20px;
  z-index: 9;
  border-radius: 4px;
  background: var(--GamerSky-212121);
  overflow: hidden;
  width: 8px;
  cursor: pointer;
}
.pc .content .productIntroduction .productIntroductionBox .introductionRollingArea .scrollbar .thumb {
  width: 8px;
  height: 48px;
  border-radius: 4px;
  background: var(--GamerSky-FFFFFD);
  position: absolute;
  left: 0;
  top: 0;
}
.pc .content .productIntroduction .productIntroductionBox .introductionRollingArea .tips {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 100%);
  position: absolute;
  pointer-events: none;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  height: 150px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex-shrink: 0;
  align-self: stretch;
}
.pc .content .productIntroduction .productIntroductionBox .introductionRollingArea .tips svg {
  fill: var(--GamerSky-FFFFFD);
}
.pc .content .productIntroduction .productIntroductionBox .introductionRollingArea .tips p {
  color: var(--GamerSky-FFFFFD);
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.pc .content .productIntroduction .productIntroductionBox .productIntroductionInfo {
  border-radius: 8px;
  background: var(--GamerSky-FFFFFF);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 40px;
  flex: 1 0 0;
  align-self: stretch;
  width: 580px;
  height: 600px;
}
.pc .content .productIntroduction .productIntroductionBox .productIntroductionInfo img {
  width: 300px;
}
.pc .content .productIntroduction .productIntroductionBox .productIntroductionInfo .text {
  color: var(--GamerSky-444444);
  text-align: center;
  padding: 0 20px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}
.pc .content .moreBenefitLuckyDraws {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}
.pc .content .moreBenefitLuckyDraws .moreBenefitLuckyDrawsBox {
  width: 1200px;
  padding: 50px;
  box-sizing: border-box;
  background: var(--GamerSky-FFFFFF);
  border-radius: 16px;
  position: relative;
  min-height: 300px;
}
.pc .content .moreBenefitLuckyDraws .moreBenefitLuckyDrawsBox .bgicon {
  position: absolute;
  top: 56px;
  right: 56px;
  width: 300px;
  height: 300px;
  z-index: 1;
}
.pc .content .bindingProcess {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  overflow: visible;
}
.pc .content .bindingProcess .moreText {
  color: var(--GamerSky-999999);
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
}
.pc .content .bindingProcess .swiper {
  overflow: visible;
}
.pc .content .bindingProcess .bindingProcessBox {
  width: 1200px;
  padding: 50px;
  box-sizing: border-box;
  background: var(--GamerSky-FFFFFF);
  border-radius: 16px;
  position: relative;
  min-height: 300px;
}
.pc .content .bindingProcess .bindingProcessBox .bgicon {
  position: absolute;
  top: 56px;
  right: 56px;
  width: 300px;
  height: 300px;
  z-index: 1;
}
.pc .content .bindingProcess .bindingProcessBox .bindingButton {
  overflow: visible;
  position: relative;
}
.pc .content .bindingProcess .bindingProcessBox .bindingButton:hover .qrcodebox {
  display: flex;
}
.pc .content .bindingProcess .bindingProcessBox .bindingButton .qrcodebox {
  display: none;
  position: absolute;
  top: -260px;
  width: 211px;
  height: 257px;
  padding: 13px 25px;
  flex-direction: column;
  align-items: center;
  gap: 9px;
  box-sizing: border-box;
}
.pc .content .bindingProcess .bindingProcessBox .bindingButton .qrcodebox #qrcode {
  width: 160px;
  height: 160px;
  box-sizing: border-box;
  padding: 10px;
}
.pc .content .bindingProcess .bindingProcessBox .bindingButton .qrcodebox #qrcode img {
  width: 140px;
  height: 140px;
  position: relative;
  z-index: 2;
}
.pc .content .bindingProcess .bindingProcessBox .bindingButton .qrcodebox .qrcodeText {
  color: var(--GamerSky-F5F7FA);
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  position: relative;
  z-index: 2;
}
.pc .content .bindingProcess .bindingProcessBox .bindingButton .qrcodebox svg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  fill: var(--GamerSky-000000);
}

.wap {
  display: show;
  max-width: 7.5rem;
  margin: 0 auto;
}
.wap .content {
  position: relative;
  width: 100%;
  padding-top: 3.92rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.22rem;
  padding-bottom: 3.68rem;
}
.wap .content .logo {
  position: absolute;
  width: 7.5rem;
  height: 3.92rem;
  background: var(--index-wap-logo) no-repeat center top/7.5rem 3.92rem;
  top: 0;
  left: 50%;
  margin-left: -3.75rem;
}
.wap .content::after {
  content: "";
  width: 7.5rem;
  height: 5.6rem;
  background: var(--index-mainVisual-wap) no-repeat center top/cover;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  z-index: -1;
  mask-image: linear-gradient(to top, transparent 0, var(--GamerSky-F5F7FA) 50%);
  pointer-events: none;
}
.wap .content::before {
  content: "";
  width: 7.5rem;
  height: 100vh;
  filter: saturate(30%); /* 只降低背景饱和度 */
  background: linear-gradient(to right, var(--GamerSky-F5F7FA) 0, transparent 40px), linear-gradient(to left, var(--GamerSky-F5F7FA) 0, transparent 40px), var(--index-mainVisual) no-repeat center top/cover;
  position: fixed;
  top: 0;
  pointer-events: none;
  z-index: -1;
  opacity: 0.1;
}
.wap .content .Bigtitle {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.2rem;
}
.wap .content .Bigtitle .titleBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.2rem;
}
.wap .content .Bigtitle .titleBox .title {
  color: var(--GamerSky-222222);
  text-align: center;
  font-size: 0.64rem;
  font-style: normal;
  font-weight: 600;
  line-height: 0.8rem;
  height: 0.8rem;
}
.wap .content .Bigtitle .titleBox .subTitle {
  color: var(--index-primary-color);
  text-align: center;
  font-size: 0.28rem;
  font-weight: 400;
  line-height: 0.36rem;
  height: 0.36rem;
}
.wap .content .Bigtitle .line {
  width: 0.8rem;
  height: 0.08rem;
  background: var(--index-primary-color);
}
.wap .content .clickButton {
  display: flex;
  padding: 0.2rem 0.6rem;
  justify-content: center;
  align-items: center;
  gap: 0.2rem;
  height: 0.4rem;
  border-radius: 0.16rem;
  background: var(--index-primary-color);
  color: var(--GamerSky-F5F7FA);
  text-align: center;
  font-size: 0.32rem;
  font-style: normal;
  font-weight: 600;
  line-height: 0.4rem;
  cursor: pointer;
}
.wap .content .clickButton svg {
  fill: var(--GamerSky-F5F7FA);
  width: 0.4rem;
  height: 0.4rem;
}
.wap .content .carouselContent {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 2;
  width: 100%;
  gap: 0.6rem;
}
.wap .content .carouselContent .progressBox {
  display: flex;
  flex-direction: column;
  gap: 0.16rem;
  width: 100%;
}
.wap .content .carouselContent .progressBox .progressTop {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  height: 0.4rem;
}
.wap .content .carouselContent .progressBox .progressTop .progressTitle {
  color: var(--GamerSky-444444);
  text-align: center;
  font-size: 0.32rem;
  font-style: normal;
  font-weight: 500;
  line-height: 0.4rem;
  height: 0.4rem;
}
.wap .content .carouselContent .progressBox .progressTop .progressNum {
  color: var(--GamerSky-999999);
  text-align: center;
  font-size: 0.28rem;
  font-style: normal;
  font-weight: 400;
  height: 0.36rem;
  line-height: 0.36rem;
}
.wap .content .carouselContent .progressBox .progress {
  display: flex;
  align-items: center;
  gap: 0.12rem;
  height: 0.1rem;
}
.wap .content .carouselContent .progressBox .progress .item {
  flex: 1;
  border-radius: 0.06rem;
  height: 0.1rem;
  background: var(--GamerSky-E5E7E9);
}
.wap .content .carouselContent .progressBox .progress .item.cur {
  background: var(--index-primary-color);
}
.wap .content .carouselContent .swiperTitleBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.2rem;
  width: 100%;
}
.wap .content .carouselContent .swiperTitleBox .title {
  color: var(--GamerSky-222222);
  font-size: 0.48rem;
  font-style: normal;
  font-weight: 500;
  line-height: 0.6rem;
  height: 0.6rem;
}
.wap .content .carouselContent .swiperTitleBox .subTitle {
  color: var(--GamerSky-999999);
  font-size: 0.24rem;
  font-style: normal;
  font-weight: 400;
  line-height: 0.3rem;
  text-align: center;
}
.wap .content .carouselContent .imgbox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.wap .content .carouselContent .imgbox img {
  width: 3rem;
  height: 6.68rem;
  border-radius: 0.16rem;
  border: 8px solid var(--GamerSky-EEEEEE);
  box-shadow: 0 0.1rem 0.4rem 0 rgba(0, 0, 0, 0.2);
  object-fit: cover;
}
.wap .content .carouselContent .imgbox .btn {
  width: 0.8rem;
  height: 0.8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  cursor: pointer;
}
.wap .content .carouselContent .imgbox .btn::after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: var(--index-primary-color);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.1;
}
.wap .content .carouselContent .imgbox .btn svg {
  position: relative;
  z-index: 2;
  stroke: var(--index-primary-color);
}
.wap .content .luckyDrawArea {
  width: 7.5rem;
  padding: 0 0.32rem;
  display: flex;
  box-sizing: border-box;
}
.wap .content .luckyDrawArea .DrawArea {
  width: 100%;
  box-sizing: border-box;
  gap: 0.48rem;
  display: flex;
  flex-direction: column;
  padding: 0.48rem 0.32rem;
  border-radius: 0.32rem;
  background: var(--GamerSky-FFFFFF);
}
.wap .content .luckyDrawArea .DrawArea .activityData {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.2rem;
}
.wap .content .luckyDrawArea .DrawArea .activityData .gamedata {
  height: 0.96rem;
  display: flex;
  width: 100%;
  gap: 0.2rem;
}
.wap .content .luckyDrawArea .DrawArea .activityData .gamedata .gameInfo {
  flex: 1;
}
.wap .content .luckyDrawArea .DrawArea .activityData .gamedata .gameInfo .gameName {
  display: flex;
  flex-direction: column;
  height: 0.5rem;
  margin-bottom: 0.08rem;
  font-size: 0.4rem;
  color: var(--GamerSky-444444);
  font-weight: 500;
}
.wap .content .luckyDrawArea .DrawArea .activityData .gamedata .gameInfo .gameEnName {
  color: var(--GamerSky-999999);
  font-size: 0.2rem;
  font-weight: 400;
}
.wap .content .luckyDrawArea .DrawArea .activityData .gamedata .linkButton {
  cursor: pointer;
  flex-shrink: 0;
  padding: 0.12rem 0.24rem;
  display: flex;
  gap: 0.12rem;
  align-items: center;
  justify-content: center;
  border: 0.02rem solid var(--GamerSky-F5F7F9);
  border-radius: 0.08rem;
  font-size: 0.28rem;
  font-weight: 400;
  color: var(--GamerSky-222222);
  background: var(--GamerSky-FFFFFF);
  height: 0.36rem;
}
.wap .content .luckyDrawArea .DrawArea .activityData .gamedata .linkButton svg {
  fill: var(--GamerSky-222222);
}
.wap .content .luckyDrawArea .DrawArea .activityData .gamedata .linkButton div {
  line-height: 0.36rem;
}
.wap .content .luckyDrawArea .DrawArea .activityData .DrawArealine {
  height: 0.04rem;
  align-self: stretch;
  background: rgba(255, 255, 255, 0.05);
}
.wap .content .luckyDrawArea .DrawArea .activityData .activityTitle {
  color: var(--GamerSky-222222);
  font-size: 0.72rem;
  font-style: normal;
  font-weight: 500;
  line-height: 0.9rem;
  height: 0.9rem;
}
.wap .content .luckyDrawArea .DrawArea .activityData .activityTime {
  color: var(--GamerSky-999999);
  font-size: 0.24rem;
  height: 0.3rem;
  font-style: normal;
  font-weight: 400;
  line-height: 0.3rem;
}
.wap .content .luckyDrawArea .DrawArea .prizeDisplay {
  padding: 0;
  box-sizing: border-box;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wap .content .luckyDrawArea .DrawArea .prizeDisplay img {
  max-width: 100%;
}
.wap .content .luckyDrawArea .DrawArea .activityPrizeList {
  display: flex;
  flex-direction: column;
  gap: 0.2rem;
}
.wap .content .luckyDrawArea .DrawArea .activityPrizeList .item {
  height: 0.4rem;
  display: flex;
  gap: 0.2rem;
  align-items: center;
  color: var(--index-primary-color);
  font-size: 0.32rem;
  font-style: normal;
  font-weight: 400;
  line-height: 0.4rem;
}
.wap .content .luckyDrawArea .DrawArea .activityPrizeList .item .d {
  width: 0.12rem;
  height: 0.12rem;
  border-radius: 0.06rem;
  background: var(--index-primary-color);
}
.wap .content .luckyDrawArea .DrawArea .activityPrizeList .item .title {
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.wap .content .luckyDrawArea .DrawArea .activityPrizeList .item .num {
  flex-shrink: 0;
}
.wap .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox {
  display: flex;
  flex-direction: column;
  gap: 0.3rem;
}
.wap .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox .coinsNumber {
  display: flex;
  gap: 0.1rem;
  align-items: center;
  justify-content: center;
  color: var(--GamerSky-999999);
  text-align: center;
  font-size: 0.32rem;
  font-style: normal;
  font-weight: 400;
  height: 0.4rem;
}
.wap .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox .coinsNumber span {
  color: var(--index-primary-color);
  font-size: 0.48rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0 0.03rem;
}
.wap .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox .coinsNumber img {
  width: 0.4rem;
  height: 0.4rem;
}
.wap .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox .oneClickLuckyDrawButton {
  cursor: pointer;
  background: var(--index-primary-color);
  height: 0.4rem;
  padding: 0.24rem 0.4rem;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.24rem;
  border-radius: 0.16rem;
  color: var(--GamerSky-FFFFFF);
  text-align: center;
  font-size: 0.32rem;
  font-style: normal;
  font-weight: 600;
  line-height: 0.4rem;
}
.wap .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox .oneClickLuckyDrawButton svg {
  width: 0.48rem;
  height: 0.48rem;
  fill: var(--GamerSky-FFFFFF);
}
.wap .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox .oneClickLuckyDrawButton.cur {
  color: var(--GamerSky-F5F7FA);
  background: var(--GamerSky-222222);
}
.wap .content .luckyDrawArea .DrawArea .oneClickLuckyDrawButtonBox .oneClickLuckyDrawButton.cur svg {
  fill: var(--GamerSky-F5F7FA);
}
.wap .content .luckyDrawArea .DrawArea .luckyDrawRules {
  cursor: pointer;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2px;
  color: var(--GamerSky-999999);
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}
.wap .content .luckyDrawArea .DrawArea .luckyDrawRules svg {
  stroke: var(--GamerSky-999999);
}
.wap .content .productIntroduction {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.8rem;
  width: 100%;
}
.wap .content .productIntroduction .productIntroductionBox {
  padding: 0 0.32rem;
  box-sizing: border-box;
  width: 100%;
}
.wap .content .productIntroduction .productIntroductionBox .productIntroductionInfo {
  width: 100%;
  background: var(--GamerSky-FFFFFF);
  border-radius: 0.16rem;
  padding: 0.48rem 0.43rem;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.32rem;
  flex: 1 0 0;
  align-self: stretch;
}
.wap .content .productIntroduction .productIntroductionBox .productIntroductionInfo .shopimg {
  width: 4rem;
}
.wap .content .productIntroduction .productIntroductionBox .productIntroductionInfo .text {
  color: var(--GamerSky-444444);
  text-align: center;
  padding: 0 0.1rem;
  font-size: 0.24rem;
  font-style: normal;
  font-weight: 400;
  line-height: 0.3rem;
}
.wap .content .productIntroduction .productIntroductionBox .productIntroductionInfo .introductionRollingArea {
  position: relative;
  width: 6rem;
  height: 8.1rem;
  border-radius: 0.16rem;
  box-sizing: border-box;
  background: #010101;
  box-sizing: border-box;
  padding: 0;
}
.wap .content .productIntroduction .productIntroductionBox .productIntroductionInfo .introductionRollingArea .RollingArea {
  width: 100%;
  height: 100%;
  overflow-y: auto;
  box-sizing: border-box;
  padding: 0;
}
.wap .content .productIntroduction .productIntroductionBox .productIntroductionInfo .introductionRollingArea .RollingArea img {
  width: 100%;
}
.wap .content .productIntroduction .productIntroductionBox .productIntroductionInfo .introductionRollingArea .RollingArea::-webkit-scrollbar {
  display: none;
}
.wap .content .productIntroduction .productIntroductionBox .productIntroductionInfo .introductionRollingArea .tips {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 100%);
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  height: 2rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.2rem;
  flex-shrink: 0;
  align-self: stretch;
}
.wap .content .productIntroduction .productIntroductionBox .productIntroductionInfo .introductionRollingArea .tips svg {
  fill: var(--GamerSky-FFFFFD);
  width: 0.4rem;
  height: 0.4rem;
}
.wap .content .productIntroduction .productIntroductionBox .productIntroductionInfo .introductionRollingArea .tips p {
  color: var(--GamerSky-FFFFFD);
  text-align: center;
  font-size: 0.24rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.wap .content .moreBenefitLuckyDraws {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.8rem;
  padding: 0 0.32rem;
  width: 100%;
  box-sizing: border-box;
}
.wap .content .moreBenefitLuckyDraws .moreBenefitLuckyDrawsBox {
  padding: 0.48rem 0.32rem;
  box-sizing: border-box;
  width: 100%;
  background: var(--GamerSky-FFFFFF);
  border-radius: 0.32rem;
  position: relative;
}
.wap .content .bindingProcess {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.8rem;
  padding: 0 0.32rem;
  width: 100%;
  box-sizing: border-box;
}
.wap .content .bindingProcess .bindingProcessBox {
  padding: 0.48rem 0.32rem;
  box-sizing: border-box;
  width: 100%;
  background: var(--GamerSky-FFFFFF);
  border-radius: 0.32rem;
  position: relative;
}

@media screen and (min-width: 1200px) {
  .pc {
    display: block;
  }
  .wap {
    display: none;
  }
}